std::chrono::month_weekday_last::month_weekday_last(3)

NAME
std::chrono::month_weekday_last::month_weekday_last - std::chrono::month_weekday_last::month_weekday_last

Synopsis
   constexpr month_weekday_last( const std::chrono::month& m, (since C++20)
   const std::chrono::weekday_last& wdl ) noexcept;
   Constructs a month_weekday_last object that stores the month m and the weekday_last
   wdl.

Notes
   A more convenient way to construct a month_weekday_last is with operator/, e.g.,
   std::chrono::April/std::chrono::Sunday[std::chrono::last].

See also
   operator/ conventional syntax for Gregorian calendar date creation
   (C++20) (function)